/* ====================================== */
/* Cart Panel */
/* ====================================== */
ul.dropdown-cart{
    list-style-type: none;
}


/* ====================================== */
/* Shop Styles */
/* ====================================== */
div.mall-loader {
    visibility: hidden;
    opacity: 0;
    background-color: rgba(255,255,255, 0.8);
    z-index: 2;
}

.mall-product-item a .overlay-container img {
    height: 400px;
    width: 100%;
}

.mall-products-item__price {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 10px;
    z-index: 1;
    color: #FFF;
    font-size: 1.2rem;
}

.mall-product__description {
    max-height: 290px;
    overflow: auto;
}

.price-bg-red {
    background-color: #fb493d;
}

.price-bg-blue {
    background-color: #16214c;
}

.product-title {
    font-size: 1.3rem;
    letter-spacing: 1px;
}

.product-price {
    color: #fb493d;
}

.pagination {
    font-size: 1.3rem;
}

.mall-product__description {
    font-size: 1.3rem;
}




/* ======================= */
/* Product Filter Styles */

.mall-products-filter .mall-property-group {
    margin-bottom: 2rem;
    min-height: 90px
}

.mall-products-filter .mall-property-group__name {
    border-bottom-width: 1px;
    border-color: #dae4e9;
    border-bottom-style: solid;
    padding-bottom: .25rem;
    margin-bottom: 1rem;
    font-weight: bold;
}

.mall-products-filter .mall-property-group__name--price {
    display: -ms-flexbox;
    display: flex
}

.mall-products-filter .mall-property-group__name--price > div {
    -ms-flex: 1 1 0%;
    flex: 1 1 0%
}

.mall-products-filter .mall-property-group__description {
    font-size: .75rem;
    color: #70818a;
    margin-bottom: 1rem;
    margin-top: -.5rem
}

.mall-products-filter .mall-property {
    margin-bottom: .5rem
}

.mall-products-filter .mall-property:not(:last-child) .mall-filter.mall-filter--range {
    margin-bottom: 4rem
}

.mall-products-filter .mall-property__label {
    font-size: .875rem;
    margin-bottom: .5rem;
    display: -ms-flexbox;
    display: flex
}

.mall-products-filter .mall-property__label > div {
    -ms-flex: 1 1 0%;
    flex: 1 1 0%
}

.mall-products-filter .mall-property__clear-filter {
    font-size: .75rem;
    font-weight: 400;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: right
}

.mall-products-filter .mall-property__clear-filter a {
    color: #9babb4;
    text-decoration: none
}

.mall-products-filter .mall-filter {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.mall-products-filter .mall-filter__option {
    padding: .5rem;
    margin-right: .5rem;
    margin-bottom: .5rem;
    background-color: #dae4e9;
    cursor: pointer;
    text-align: center;
    font-size: .875rem;
    min-width: 40px
}

.mall-products-filter .mall-filter__option--selected:not(.mall-label--checkbox) {
    background-color: #fb493d;
    color: #fff
}

.mall-filter.mall-filter--range {
    width: 92%;
    margin-left: 5px;
}

.mall-form-control {
    width: 100%;
}

.mall-form-control select {
    font-size: .875rem;
    padding: .4rem;
    background-image: url(dropdown.svg);
    background-repeat: no-repeat;
    background-size: 1.5em 1.5em;
    background-position: right .5em top 50%;
    cursor: pointer;
    border-radius: unset !important;
}

.js-mall-remove-product {
    width: 40px;
    height: 40px;
}

.mall-form-control input, .mall-form-control select, .mall-form-control textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    background-color: #f3f7f9;
    color: #596a73;
    border-width: 1px;
    border-color: #f3f7f9;
    border-radius: .25rem;
}

.noUi-horizontal {
    height: 10px;
}

.noUi-pips-horizontal {
    padding: 6px 0;
    height: 37px;
    top: 100%;
    left: 0;
    width: 100%;
}

.noUi-connect {
    background: #fb493d;
}

.noUi-horizontal .noUi-handle {
    height: 20px !important;
    width: 22px !important;
}

.noUi-handle:after, .noUi-handle:before {
    top: 2px;
}

.noUi-handle:after, .noUi-handle:before {
    left: 8px !important;
}

.noUi-handle:after {
    left: 11px !important;
}

.noUi-pips-horizontal {
    width: 96% !important;
    margin-left: 4% !important;
}

del.product_old_price {
    font-weight: normal;
    color: #000;
}

.page-link,
.page-item:last-child .page-link,
.page-item:first-child .page-link {
    border-radius: unset;
}

/* ===================================== */
/* Product Description Page */
/* ===================================== */

.product-main-image img {
    height: 500px;
    width: 100%;
}

.mall-product__images {
    white-space: nowrap;
    overflow-y: hidden;
}

.mall-product__images a {
    display: inline-block;
}

.mall-product__images a img {
    width: 100px;
    height: 100px;
}

.text-green {
    color: green;
}

[data-validate-for] {
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 300;
    background-color: transparent;
    color: red;
    padding: 5px;
    background-repeat: no-repeat;
    background-position: 0px 4px;
    background-image: url("../images/error-icon.png");
    background-size: 19px 17px;
    padding-left: 25px;
    line-height: 20px;
}

.mall-cart__table {
    width: 100%;
}

.mall-cart__table thead tr th {
    /*padding: 10px;*/
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.mall-cart__table a {
    color: #FFF;
}

.discount-code-input {
    border-radius: unset;
    background-color: #FFF;
}

button.close.subscribe-close.mobile-cart-close {
    position: absolute;
    right: 0px;
    top: 0px;
    background-color: #fb493d;
    line-height: 20px;
    padding: 10px;
    z-index: 9999999;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    cursor: pointer;
}

.mall-cart__table tfoot {
    font-weight: 400;
    font-size: 1.2rem;
}



/* ===================================== */
/* Custom Checkbox */
/* ===================================== */
/* Customize the label (the container) */
.custom-checkbox-container {
    display: block;
    position: relative;
    padding-left: 28px;
    padding-top: 1px;
    cursor: pointer;
    font-size: 1.2rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.custom-checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.custom-checkbox-container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.custom-checkbox-container input:checked ~ .checkmark {
    background-color: #fb493d;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.custom-checkbox-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.custom-checkbox-container .checkmark:after {
    left: 8px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* ===================================== */
/* Payment Method Selector */
/* ===================================== */

div.mall-payment-method__entry {
    padding: 15px;
    border: 1px solid #dddddd;
    background-color: #fff;
}

div.mall-payment-method__entry.mall-payment-method__entry--active {
    background-color: #f2f2f2;
    border: 1px solid #dddddd;
}

.mall-payment-method__name {
    font-weight: bold;
    font-size: 1.5rem;
}

.make-all-text-dark * {
    color: #000 !important;
}

#login-overlay {
    min-height: 50vh;
}

.begin-checkout-btn {
    position: absolute;
    bottom: -5px;
    width: 100%;
    left: 0;
    border-radius: 0;
}

div.payment-method-selected {
    background-color: #f3f7f9;
}

div.dashboard-links {

}

div.dashboard-links a {
    display: block;
    padding: 10px;
    width: 100%;
    color: #2f2f2f;
}

div.dashboard-links a:hover {
    background-color: #fef1f0;
    text-decoration: none;
}

div.dashboard-links a.active {
    background-color: #fb493d;
    color: #FFF;
}

div.mall-overlay {
    top: 0 !important;
    left: 0 !important;
    z-index: 99999999999 !important;
}

.setSropDownWidth {
    width: 50%;
}

@media (max-width: 576px) {
    .setSropDownWidth {
        width: 100%;
        margin-bottom: 0px !important;
    }
}


/* ==================================== */
/* User Orders */
/* ==================================== */

.mall-table {
    width: 100%;
    text-align: left;
    border-collapse: collapse
}

.mall-table th {
    font-size: .875rem;
    font-weight: 600;
    color: #596a73;
    padding: .5rem;
    background-color: #fafcfc
}

.mall-table td {
    padding: .5rem;
    border-top-width: 1px;
    font-size: .75rem;
    white-space: nowrap;
    line-height: 1.5
}

.mall-callout {
    padding: 1.5rem 1rem;
    background-color: #fcfbeb;
    color: #453411;
    margin-bottom: 2rem;
    font-size: .875rem;
    text-align: center
}

.mall-orders-list__order {
    cursor: pointer
}

.mall-orders-list__order:hover td {
    background-color: #f6fbfd
}

.mall-orders-list__order.is-open {
    background-color: #f1f6f8
}

.mall-orders-list__order--unpaid td {
    background-color: #fff5eb;
    color: #542605
}

.mall-orders-list__order--unpaid:hover td {
    background-color: #faad63
}

.mall-orders-list__order--unpaid a {
    color: #420806
}

.mall-orders-list__details {
    background-color: #f1f6f8
}

.mall-order-details__row {
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1rem
}

.mall-order-details__detail {
    width: 50%
}

.mall-order-details__detail h5 {
    margin-bottom: 0px;
}

.mall-order-details .mall-table td {
    vertical-align: top
}

.mall-cart__grand-total {
    font-weight: bold;
}

.list-reset {
    list-style: none;
    padding: 0
}

.appearance-none {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}


/* ===================================== */
/* Loader */
/* ===================================== */
.profile-main-loader .loader {
    position: relative;
    margin: 0px auto;
    width: 100px;
    height:100px;
}
.profile-main-loader .loader:before {
    content: '';
    display: block;
    padding-top: 100%;
}

.circular-loader {
    -webkit-animation: rotate 2s linear infinite;
    animation: rotate 2s linear infinite;
    height: 100%;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
}

.loader-path {
    stroke-dasharray: 150,200;
    stroke-dashoffset: -10;
    -webkit-animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    stroke-linecap: round;
}

@-webkit-keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-webkit-keyframes dash {
    0% {
        stroke-dasharray: 1,200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89,200;
        stroke-dashoffset: -35;
    }
    100% {
        stroke-dasharray: 89,200;
        stroke-dashoffset: -124;
    }
}
@keyframes dash {
    0% {
        stroke-dasharray: 1,200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89,200;
        stroke-dashoffset: -35;
    }
    100% {
        stroke-dasharray: 89,200;
        stroke-dashoffset: -124;
    }
}
@-webkit-keyframes color {
    0% {
        stroke: #fb493d;
    }
    40% {
        stroke: #fb493d;
    }
    66% {
        stroke: #fb493d;
    }
    80%, 90% {
        stroke: #fb493d;
    }
}
@keyframes color {
    0% {
        stroke: #fb493d;
    }
    40% {
        stroke: #fb493d;
    }
    66% {
        stroke: #fb493d;
    }
    80%, 90% {
        stroke: #fb493d;
    }
}

